
import fetch from 'utils/fetch';

/**
 * 编辑、新增关于我们
 * @param query
 */
export function addUpdate(query) {
  return fetch({
    url: '/api/website/companyInfo/addUpdate',
    method: 'post',
    data: query
  });
}

/**
 * 关于我们-公司信息
 */
export function companyInfo() {
  return fetch({
    url: '/api/website/companyInfo/detail',
    method: 'get'
  });
}
